# Uses of Class
org.apache.cxf.endpoint.EndpointImpl

Packages that use EndpointImpl
Package
Description
org.apache.cxf.endpoint

- ## Uses of EndpointImpl in org.apache.cxf.endpoint

  Methods in org.apache.cxf.endpoint that return EndpointImpl
  Modifier and Type
  Method
  Description
  `EndpointImpl`
  EndpointImplFactory.`newEndpointImpl(Bus bus, Service service, EndpointInfo endpointInfo)`
  Create an EndpointImpl from a bus, service, and endpoint info.
  `EndpointImpl`
  SimpleEndpointImplFactory.`newEndpointImpl(Bus bus, Service service, EndpointInfo endpointInfo)`
  Create an EndpointImpl from a bus, service, and endpoint info.